Skip to main content
GET
List canvas comments

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

canvas_id
string<uuid>
required

Query Parameters

cursor
string

The next_cursor of the previous page.

limit
integer

Page size.

Required range: x >= 1
include_resolved
boolean
default:false

Include resolved threads.

Response

A page of comments

items
object[]
required
next_cursor
string | null
required
can_resolve
boolean
required